<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.984001159668</MDI>
      <MDI key="STATISTICS_MEAN">26.659286778629</MDI>
      <MDI key="STATISTICS_MINIMUM">8.0249996185303</MDI>
      <MDI key="STATISTICS_STDDEV">4.6729339945051</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
